---
group:
  name: 'JackJu-HIT'
  description: ''
  projects:
  - name: 'imugpsguiding'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'selfdriving-mpc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'trajectorycontrol'
    description: ''
    mirrorRelease: false
    topic: ''
  